--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the format (0 for text, 1 for binary) of column <em>column_number</em>.
- !ruby/struct:SM::Flow::P 
  body: Raises ArgumentError if <em>column_number</em> is out of range.
full_name: PGresult#fformat
is_singleton: false
name: fformat
params: |
  res.fformat( column_number ) -> Fixnum

visibility: public
